<template>
  <div id="app">
    <div v-if="screen === 'accueil'">
      <Accueil />
      <button v-on:click="start">Start</button>
    </div>
    <div v-if="screen === 'home'">
      <Home />
    </div>
  </div>
</template>

<script>
import Accueil from "./components/Accueil.vue";
import Home from "./components/Home.vue";
export default {
  data () {
    return {
      screen: 'accueil'
    }
  },
  methods: {
    start() {
      this.screen = 'home';
    }
  },
  components: {
    Accueil,
    Home
  }
};
</script>

<style>
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
